.highlight-text {
	background: #F9D702;
	padding-left: 20px;
	padding-right: 20px;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}

h1.h1-sc {
	font-family: 'League Gothic', sans-serif;
	font-size: 110px;
	font-weight: 400;
	text-transform: uppercase;
}

h2.h2-sc {
	font-family: 'League Gothic', sans-serif;
	font-size: 60px;
	font-weight: 400;
	text-transform: uppercase;
}

h3.h3-sc {
	font-size: 60px;
	font-weight: 600;
}

h4.h4-sc {
	font-size: 40px;
	font-weight: 600;
}

h5.h5-sc {
	font-size: 20px;
	font-weight: 600;
}

h6.h6-sc {
	font-size: 16px;
	font-weight: 600;
}

h6.h7-sc {
	font-size: 12px;
	font-weight: 600;
}

p.p-22-sc {
	font-size: 22px;
	font-weight: normal;
	line-height: 35px;
	word-spacing: -1px;
	letter-spacing: 0px;
}

p.p-20-sc {
	font-size: 20px;
	font-weight: normal;
	line-height: 33px;
	word-spacing: -1px;
	letter-spacing: 0px;
}

p.p-16-sc {
	font-size: 16px;
	font-weight: normal;
	line-height: 25px;
	word-spacing: -1px;
	letter-spacing: 0px;
}

p.p-14-sc {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	word-spacing: -1px;
	letter-spacing: 0px;
}

.sc-btn-orange-large {
	color: #ffffff!important;
	background-color: #ff3a0d;
	border-radius: 4px;	
	font-size: 24px;
	padding: 20px 30px;
	font-weight: 600;
	white-space: normal;
	border: 1px solid #c02b00;
}

.sc-btn-orange-medium {
	color: #ffffff!important;
	background-color: #ff3a0d;
	border-radius: 4px;	
	font-size: 20px;
	padding: 20px 30px;
	font-weight: 600;
	white-space: normal;
	border: 1px solid #c02b00;
}

.sc-btn-orange-small {
	color: #ffffff!important;
	background-color: #ff3a0d;
	border-radius: 4px;	
	font-size: 18px;
	font-weight: 600;
	padding: 20px 30px;
	white-space: normal;
	border: 1px solid #c02b00;
}

.sc-btn-orange-large-alt {
	background: none;
	border: 1px solid #ff3a0d;
	color: #ff3a0d!important;
	border-radius: 4px;	
	font-size: 24px;
	font-weight: 600;
	padding: 20px 30px;
	white-space: normal;
}

.sc-btn-orange-medium-alt {
	background: none;
	border: 1px solid #ff3a0d;
	color: #ff3a0d!important;
	border-radius: 4px;	
	font-size: 20px;
	font-weight: 600;
	padding: 20px 30px;
	white-space: normal;
}

.sc-btn-orange-small-alt {
	background: none;
	border: 1px solid #ff3a0d;
	color: #ff3a0d!important;
	border-radius: 4px;	
	font-size: 18px;
	font-weight: 600;
	padding: 20px 30px;
	white-space: normal;
}

.sc-btn-orange-large:hover, 
.sc-btn-orange-medium:hover, 
.sc-btn-orange-small:hover,
.sc-btn-orange-large-alt:hover,
.sc-btn-orange-medium-alt:hover,
.sc-btn-orange-small-alt:hover {
	background: #ff592a;
	border: 1px solid #ff592a;
	color: #fff!important;
}

.sc-btn-orange-large:active, 
.sc-btn-orange-large:focus, 
.sc-btn-orange-medium:active,
.sc-btn-orange-medium:focus,  
.sc-btn-orange-small:active, 
.sc-btn-orange-small:focus,
.sc-btn-orange-large-alt:active,
.sc-btn-orange-medium-alt:active,
.sc-btn-orange-small-alt:active,
.sc-btn-orange-large-alt:focus,
.sc-btn-orange-medium-alt:focus,
.sc-btn-orange-small-alt:focus   {
	background: #c02b00;
	border: 1px solid #c02b00;
	color: #fff!important;
}

.border-left-sc {
	border-left: 10px solid #ffd302;
	padding: 15px 30px;
	margin: 20px 0;
}

blockquote {
	border-left: 10px solid #ffd302;
	padding: 15px 30px;	
	font-size: 21px;
	line-height: 25px;
	margin: 20px 0;
}

.quote-sc:before {
	content: "\00ab";
	font-size: 80px;
	color: #ffd302;
	font-weight: 500;
	position: absolute;
    left: -45px;
    top: -14px;
}

.quote-sc {
	position: relative;
	font-size: 26px;
	line-height: 30px;
	font-weight: 500;
	margin: 40px 30px;
	max-width: 500px;
	float: right;
}

.quote-sc:after {
	content:"\00bb";
	font-size: 80px;
	color: #ffd302;
	font-weight: 500;
	position: absolute;
}
